GensGs y su problema con los 64bits.

Imagen de guman
0 puntos

ya tengo buen tiempo usando este emulador pero hasta la instalacion de precise pangolin 64 bits ,no es que me di cuenta de su unico error y fatal por cierto...
synaptic lo considera un paquete roto,y por lo tanto al instalar otro software este lo quiere desisntalar al emulador...
lo he probado y funciona perfectamente asi que deseo conservarlo sin que synaptic me lo borre...
como lo hago?

captura de pantalla

http://img40.imageshack.us/img40/512/pantallazo1sx.png

Imagen de rioport
+1
0
-1

¿Tienes el paquete de instalación? Si en verdad te funciona así sin problemas edita las dependencias (extraes el contenido del paquete deb, editas las dependencias, vuelves a comprimirlo y lo instalas), si no lo tienes entonces te toca editar el archivo /var/lib/dpkg/status . Pero lo más fácil sería que busques una versión compatible con Ubuntu 12.04.

+1
0
-1

-- GC --

Imagen de guman
+1
0
-1

ahora si help........buscando en google me di con que faltaban algunas dependecncias y al instalar un 2 me tire con un error grave.....y me pide desinstalar muchas cosas,demasiadas...existe alguna forma de solucionarlo?

http://img254.imageshack.us/img254/6564/pantallazo3n.png

http://img833.imageshack.us/img833/6295/pantallazo4v.png

+1
0
-1

Como son las cosas, me encantaba Gnome....ahora lo odio!!!
Y como antes no me gustaba Xfce , no entiendo por que ahora lo adoro!!!